# Correlation Plot

# load library
library(corrplot)
# load the data
datos <- iris
# calculate correlations
correlations <- cor(datos[,1:4])
# create correlation plot
corrplot(correlations, method="circle")